4

GLSA 201001-02 (Normal): adobe-flash

view full story
linux-howto

http://security.gentoo.org – Adobe Flash Player: Multiple vulnerabilities (Security)